<?php
$login_form = "loginform.php";
require "authorize.php"; 
if ($login != fail) { 
?> <span class="font1"><b>Success</b></span> <br>
<br>
You have successfully logged in.<br>
<br>
<?PHP
if ($_SERVER[HTTP_REFERER] == 'http://www.dailyhandout.com/index.php?page=login')
$linky = "http://www.dailyhandout.com?gim=me";
if ($_SERVER[HTTP_REFERER] == 'http://www.dailyhandout.com/index.php?page=account')
$linky = "http://www.dailyhandout.com/index.php?page=account";
if ($_SERVER[HTTP_REFERER] == 'http://www.dailyhandout.com/download.php')
$linky = "http://www.dailyhandout.com/download.php";
?>
(<strong><a href="index.php?page=account">Continue</a></strong>) 
<?php } ?>
